body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/inner-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #262424;
}

#p-div{
	width: 220px;
	margin-right: 2px;
	margin-left: 2px;
	float: left;
	margin-top: 3px;
	margin-bottom: 3px;
	height: 215px;
}

 .style01{
	font-size: 16px;
	color: #3c3c3c;
	line-height: 39px;
	font-weight: bold;
	padding-left: 20px;
}
.style01 a:link{
	text-decoration: none;
	color:#3c3c3c;
}

.style01 a:visited{
  text-decoration: none;    color:#3c3c3c;
}

.style01 a:hover{
  text-decoration: none;    color: #3c3c3c;
}
.style01 a:active{
 text-decoration: none;  color:#3c3c3c;
 }
 
  .style02{
	font-size: 16px;
	color: #cacac9;
	line-height: 25px;
	font-weight: bold;
}
.style02 a:link{
	text-decoration: none;
	color:#cacac9;
}

.style02 a:visited{
  text-decoration: none;    color:#cacac9;
}

.style02 a:hover{
  text-decoration: underline;   color: #cacac9;
}
.style02 a:active{
 text-decoration: none;  color:#cacac9;
 }




 .style03{
	font-size: 13px;
	color: #FFFFFF;
	line-height: 22px;
}
.style03 a:link{
	text-decoration: none;
	color:#FFFFFF;
}

.style03 a:visited{
  text-decoration: none;    color:#FFFFFF;
}

.style03 a:hover{
  text-decoration: none;    color: #FFFFFF;
}
.style03 a:active{
 text-decoration: none;  color:#FFFFFF;
 }

  .style04{
	font-size: 12px;
	color: #af8036;
	line-height: 22px;
	text-decoration: underline;
}





.footer {
	font-size: 13px;
	line-height: 20px;
	color: #b8b8b8;
}

.footer a:link{
	text-decoration: none;
	color:#b8b8b8;
}

.footer a:visited{
  text-decoration: none;    color:#b8b8b8;
}

.footer a:hover{
  text-decoration: underline;    color: #b8b8b8;
}
.footer a:active{
 text-decoration: none;  color:#b8b8b8;
 }
